/* Additional styles */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border: 0;
	/* outline: 0; */
	font-size: 13px;
    font-weight: 400;
	vertical-align: baseline;
	background: transparent;
	margin: 0;
	padding: 0;
}
body, p {
    font-weight: 400;
}

em {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}

strong {
    font-weight: 700;
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}

@media(min-width: 1024px) {
    #sidebar {
        border-left: 1px solid #eaeaea;
    }
}

#sidebar h3,
.sidebar-widget h3 {
    margin-bottom: 1em;
    color: #222;
    font-size: 1.7em;
    /*font-size: 22px;*/
}

.wpb_wrapper .sidebar-widget {
    margin-bottom: 0px!important;
}

/*#sidebar .widget:not(:first-child) {
    margin-top: 15px;
}*/

#sidebar .widget, #sidebar .sidebar-widget {
    padding-bottom: 46px;
    margin-bottom: 0px!important;
}

#sidebar .sub-menu li:before {
    content : "";
}

#sidebar .sub-menu  li {
    width: 100%;
    color: #20517c!important;
    border-bottom: 1px solid #D8D8D6!important;
}

#sidebar .sub-menu  li span {
    font-size: 15px!important;
    line-height: 32px!important;
}

#sidebar p, #sidebar a {
    font-size: 15px;
    margin-bottom: 1em;
}

#sidebar ul.sub-menu li {
    padding-left: 0px;
    margin-bottom: 0px;
}

.content-style-default #main, .content-style-default #footer-top, .content-style-default .heading-horizontal span {
    background-color: white!important;
}

#content ul, .content_full_width ul {
    margin-left: 25px;
}

#content strong {
    font-weight: 700;
}

/* Column design */
.col-1 {
    width: 100%;
}
.col-2 {
    width: 50%;
}

.col-3 {
    width: 33.333%;
}

.col-4 {
    width: 25%;
}

@media(max-width: 520px) {

    .col-2 {
        width: 100%!important;
    }

}

.sidebar-widget .contacts,
.sidebar .contacts {
    color: #333;
    font-size: 15px;
}


/*#content, #content.content_left_sidebar.content_no_subnav {
    margin-left: 0px!important;
}*/

#footer-top {
    height: 0px;
}

#footer h3 {
    margin-bottom: 1.75em;
}

#footer .footer-content .textwidget {
    line-height: 26px;
}

#footer .textwidget {
    color: white;
}

/*.content-left-nav, #content, #sub_nav, .right_sidebar {
    padding-top: 50px!important;
}*/

#content.content_full_width {
    padding-top: 0px!important;
    padding-left: 0px;
    padding-right: 0px;
}

.content_full_width > .vc_row {
    padding: 5px 0px 40px 0px;
}


/*#content. > div.vc_row:last-child{
    padding-bottom: 65px!important;
}*/

i.demo-icon {
    margin-right: 5px;
    font-size: 15px;
}

#sidebar .textwidget {
    line-height: 22px;
    font-size: 15px;
    font-weight: 400;
    color: #333;
}

body.home .tools {
    display: none;
}

.tools .breadcrumb a:hover {
    color: inherit;
    text-decoration: underline!important;
}

.tools .breadcrumb a:after {
    content: ">";
    color: white;
}

#main .tools.full-width-page-title-bar h1 {
    font-weight: 600;
}

.tools.full-width-page-title-bar .breadcrumb a::after {
    top: 50%;
    transform: translateY(-50%);
}

.tools .breadcrumb .current_crumb, .woocommerce-page .tt-woocommerce .breadcrumb span:last-child {
    font-weight: normal;
}

.tools.full-width-page-title-bar {
    background: #20517c;
    font-weight: 600!important;
}

.tools .search-form {
    width: 205px;
    margin-top: 0px!important;
}

.top-block .toolbar-left form {
    display: none;
}

body.home .top-block .toolbar-left form {
    display: block;
}

.top-block .toolbar-right {
    font-family: Arial;
    font-size: 11px!important;
    font-weight: 400;
}

.top-block .toolbar-right a, .top-block .toolbar-right .textwidget  {
    font-size: 11px!important;
    line-height: 27px;
}

.toolbar-left a:hover, .toolbar-right a:hover, .footer-content a:hover, #footer_bottom a:hover, .top-toolbar ul.sub-menu a:hover {
    color: inherit;
    text-decoration: underline;
}

#header .toolbar-left a, #header .toolbar-right a {
    text-decoration: none;
}

#header .toolbar-left a:hover, #header .toolbar-right a:hover {
    text-decoration: underline;
}

.tools.full-width-page-title-bar .breadcrumb,
.tt-container .breadcrumb,
.tt-container .breadcrumb a {
    padding-top: 0px;
    padding-bottom: 0px;
    text-decoration: none;
}


.tt-container h1,
.tt-container .breadcrumb a {
    line-height: 42px;
}

.top-block .search-form .text {
    box-sizing: border-box;
    height: 26px!important;
    padding: 5px 0 0 7px!important;
}

.top-block .search-form .text input {
    /*margin-top: 3px;*/
}

.top-block .search-form input.s {
    line-height: 17px;
}

.tools .search-form .text {
    height: 42px;
    background-color: #e3e2e2;
}

.tools .search-form .text:before {
    top: 50%;
    transform: translateY(-50%);
    font-size: 17px;
    font-weight: 400;
    color: #333;
    opacity: 0.89;
}

.search-form .text input {
    margin-top: 0px;
}

.tools .search-form .text input {
    width: 174px;
    line-height: 42px;
    height: 42px;
    margin: 0px 0px 0px 32px;
}
.tools .search-form .text {
    padding: 0px;
}
.search-form .text {
    border-radius: 0px!important;
    background-color: white;
    color: #333!important;
}

.search-form input, .search-form select {
    color: #333!important;
}

#main *:active.non-keyboard-outline, #main *:focus.non-keyboard-outline {
    outline: none!important;
}

#footer .textwidget img {
    vertical-align: middle;
}

#footer p {
    color: white;
}

#footer ul li a {
    color: #9ab9cc;
}

#footer .site-title-foot {
    font-size: 18px;
    font-weight: 600;
    margin-left: 15px;
}


.footer-content {
    padding-top: 70px!important;
}

.footer-content li {
	margin-bottom: 0px;
}

body {
    font-family: 'Open Sans';
}

div.cf {
    clear: both;
}

.search-form .text {
    height: 18px;
}
.top-block .toolbar-right .textwidget a, .top-block .toolbar-right li:not(:last-child) a {
    padding-right: 7px!important;
    border-right: 1px solid #20517c!important;
}

.header-area .area-wrapper, .container {
    max-width: 980px;
    margin: 0 auto;
}

.container {
    padding: 30px 0px;
    /*padding: 20px 0px;*/

}

.no-pad {
    padding: 0px!important;
}

.no-pad  .wpb_content_element {
    margin-bottom: 0px!important;
}


#header .header-area {
    width: 100%!important;
    padding: 15px 0px 0px 0px!important;
}

.nav-wrapper {
    border-top: 1px solid #ddd;
}



.header-area .area-inner {
    padding: 0px 0px 20px 0px;
    margin: 0;
    list-style: none;

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    justify-content: stretch;
    flex-direction: row;
}
.header-area .area-left, .header-area .area-right {
    /*float: left;*/
    display: inline-block;

}

.header-area .area-left {
    width: 70%;
}

.header-area .area-right {
    width: 30%;
    position: relative;
}

#menu-main-nav li strong {
    text-transform: none!important;
    font-size: 16px!important;
    font-weight: 600!important;
    /*padding: 0px 5px;*/
}

#menu-main-nav li {
    margin-right: 0px!important;
}

#menu-main-nav li.current-menu-item {
    background-color: #20517c;
}

#menu-main-nav li.current-menu-item strong {

    color: white;
}
/* IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #menu-main-nav li {
        width: auto;
    }
}

@media() {
    #menu-main-nav li
}

.header-area .logo {
    float: none!important;
    display: inline-block;
    vertical-align: middle;
    margin-right: 35px!important;
}

.header-area .site-title {
    color: #366d8d;
    font-size: 30px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0!important;

}


.header-area .site-description,  .header-area .site-description strong {
    font-size: 27px;
    font-weight: 700;
}

.header-area .site-description {
    color: #366d8d;
    margin-bottom: 0px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.header-area .site-description strong {
    color: #a4d547;
}

.page-top-widgets.active + .main-area {
    padding-top: 0px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.ad-image.float-left {
    width: 75%;
}

.ad-image.float-right {
    width: 25%;
}

.ta-center {
    text-align: center;
}
.page-top-widgets h1, .page-top-widgets h2, .page-top-widgets h3, .page-top-widgets h4, .page-top-widgets h5,
.main-area main h1, .main-area main h2, .main-area main h3, .main-area main h4, .main-area main h5 {
    color: #222;
    margin-bottom: 1em;
}
.main-area main h1, .main-area main h2, .main-area main h3,.main-area main h4,.main-area main h5,.main-area main p {
    margin-bottom: 1em;
}

.main-area main .wpb_text_column p,
.main-area main .wpb_text_column h1,
.main-area main .wpb_text_column h2,
.main-area main .wpb_text_column h3,
.main-area main .wpb_text_column h4 {
    margin-bottom: 1.5em!important;
}

.page-top-widgets p, .page-top-widgets a,
 .main-area main p, #content a, #content li {
    font-size: 15px;
}
.page-top-widgets p, .main-area main p {
    color: #333;
    line-height: 22px;
}

.page-top-widgets a, .main-area main a {
    color: #20517c;
    font-weight: 700;
    text-decoration: none;
}

 .page-top-widgets a:hover, .main-area main a:hover {
    text-decoration: underline;
}

.page-top-widgets h2, .main-area main h2 {
    color: #222;
    font-size: 22px;
}

.page-top-widgets.active {
    padding: 20px 0px;
}

.page-top-widgets.active + .main-area > #content {
    margin-left: 0px;
}


.sub_nav_sidebar .sidebar-widget {
    width: 94%;
}



.join {
    background-color: #20517c;
    border-radius: 5px;
    padding: 22px;
    max-width: 206px;
    width: 100%;
    box-sizing: border-box;

}

.join h3 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 1.5em;
}

.join a {
    font-size: 15px;
    font-weight: 700;
    display: block;
    margin-bottom: 1em;
}

.join a, .join h3 {
    color: white!important;
}

/*.full-width {
    width: 100vw;
    left: 50%;
    position: relative;
    margin-left: -50vw;
}*/


/* Contact form */
.contact-form input, .contact-form textarea, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="url"], .wpcf7 input[type="number"], .wpcf7 input[type="date"], .wpcf7 textarea {
    padding: 15px;
    box-sizing: border-box;
    width: 100%;
    max-width: 325px;
    font-size: 15px;
}

.comment-input, .comment-textarea, .contact-form input, .contact-form textarea, #sidebar .search-form .s, #content .search-form .s, #sidebar #mc_signup .mc_input, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="url"], .wpcf7 input[type="number"], .wpcf7 input[type="date"], .wpcf7 textarea {
    background-color: #f2f2f2;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}

.ka-form-submit, .contact-form .ka-form-submit, #ka-comment-form-submit, #sidebar .search-form .searchsubmit, #content .search-form .searchsubmit, #sidebar #mc_signup_submit, .wpcf7-submit {
    margin-top: 40px;
    border-radius: 3px;
    background-color: #a4d547;
    padding: 18px 16px;
    color: white;
    font-size: 15px;
    background-image: none;
    text-transform: none;
    appearance: none;
    -webkit-appearance: none;
}

.wpcf7-submit {
    padding: 14px 16px!important;
    font-weight: 700!important;
}

.message_yellow, .wpcf7-validation-errors,
.message_green, .wpcf7-mail-sent-ok  {
    border: none;
    background: none;
    box-shadow: none;
    font-size: 15px;
}

.wpcf7 textarea {
    max-width: 512px;
    width: 100%;
}

.wpcf7 label {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    margin: 1em 0;
    display: inline-block;

}

#sub_nav .sub-menu a, #sub_nav.nav_right_sub_nav .sub-menu a, #sub_nav .dummy {
    border-right: 1px solid #eaeaea;
}

#sub_nav ul a {
    border-bottom: 1px solid #eaeaea;
}

#sub_nav ul a:after {
    content: "";
    border-bottom: none;
}

#sub_nav ul li a {
    padding-left: 15px!important;
}

.sidebar-widget:after {
    border-bottom: none;
}
.sidebar-widget {
    border-bottom: none;
}
.widget ul.sub-menu strong,
.sidebar-widget ul.sub-menu strong {
    font-weight: inherit;
}

#sub_nav, #sub_nav.nav_right_sub_nav {
    background-image: none;
}

#sub_nav ul a {
    border-radius: 0px;
}

#sub_nav .dummy {
    height: 48px;
    margin: 0 13px 0 0;
}

body.home .main-area {
    padding-top: 0px!important;
}

.main-area {
    padding-bottom: 0px!important;
}


#google-map-wrap {
    padding: 0px;
    height: auto;
}

.wpb_single_image {
    margin-bottom: 20px!important;
}

.equal-height .misc-1 {
    min-height: 314px;
}


.links.links-contact {
    list-style-type: none;
}
.sidebar-widget .item,
.sidebar .item {
    margin-bottom: 30px;
}
.sidebar-widget > div,
.sidebar > div {
    font-size: 15px;
    line-height: 22px;
}

.sidebar-widget > div > ul,
.sidebar > div > ul {
    padding-top: 15px;
    margin: 0!important;
}
.sidebar-widget > div > ul a,
.sidebar > div > ul a {
    font-weight: 400;
    color: #20517c;
    font-size: 15px;
}
.sidebar-widget > div > ul li,
.sidebar > div > ul li {
    margin-bottom: 0px!important;
}
.sidebar-widget > div > ul i,
.sidebar > div > ul i {
    color: #20517c;
}

@media(max-width: 767px) {
    .sidebar-widget,
    .sidebar {
        margin-top: 20px;
    }
    .sidebar-widget .item,
    .sidebar .item {
        margin-right: 15px;
    }
}



#menu-main-nav.sf-menu li ul, #menu-main-nav li.parent:hover,
.tt-logo-center #menu-main-nav li.parent:first-child:hover, #wrapper.tt-uberstyling-enabled .ubermenu ul.ubermenu-nav > li.ubermenu-item.tt-uber-parent:hover,
#wrapper.tt-uberstyling-enabled .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu {
    background: #20517c;
}

#menu-main-nav li.parent.menu-item-has-children:hover strong {
    color: white;
}


ul#menu-main-nav li.menu-item-has-children strong::after {
    content: "";
}


#menu-main-nav .sub-menu {

    -webkit-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.15);
    box-shadow: 2px 2px 8px 1px rgba(0,0,0,0.15);
}

#menu-main-nav .sub-menu li {
    line-height: 30px!important;
}

#menu-main-nav .sub-menu li a {
    color: white!important;
}

#menu-main-nav.sf-menu li .sub-menu li a:hover {
    background-color: #20517c;

}

#menu-main-nav.sf-menu li .sub-menu li a:hover span {
    /*font-weight: 700;*/
    text-decoration: underline;
}

#menu-main-nav.sf-menu li ul, #menu-main-nav li.parent:hover, .tt-logo-center #menu-main-nav li.parent:first-child:hover, #wrapper.tt-uberstyling-enabled .ubermenu ul.ubermenu-nav > li.ubermenu-item.tt-uber-parent:hover, #wrapper.tt-uberstyling-enabled .ubermenu ul.ubermenu-nav li.ubermenu-item ul.ubermenu-submenu {
    border-radius: 0px!important;
}

/* Blog styles */
.post_title, .post_content, .post_footer, .blog_wrap, .single_blog_wrap, #content.content_blog .karma-blog-slider {
    width: 100%;
}

/* Post article */

.post-article{
	clear: both;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #eaeaea;
	display: inline-block;
    width: 100%;
}

.post-article .thumb-col{
	display: inline-block;
	max-width: 205px;
}

.post-article.thumb .content{
	width: calc(100% - 235px);
	float: right;
    box-sizing: border-box;
}

@media(min-width: 1024px) {
    .post-article.thumb .content {
        padding-right: 10px;
    }
}

.post-article .content p{
	margin-bottom: 20px;
}

.post-article a.post-title,
.post-article span.post-title {
	line-height: 22px;
	color: #222;
	font-size: 22px!important;
	font-weight: 400;
    cursor: pointer;
}

.post-article .post-title:hover {
    text-decoration: underline;
}

.post-article .date{
	display: block;
	margin: 20px 0;
	color: #333;
	font-size: 14px;
}

.post-article .date img{
	margin-right: 5px;
}

.post-article .btn{
	height: 48px;
	line-height: 48px;
	max-width: 136px
}

/* pagination */

.pagination .total{
	color: #333;
	font-size: 14px;
	line-height: 30px;
	display: inline-block;
	margin-right: 20px;
}

.paginatation-links{
	font-size: 0;
	display: inline-block;
}

.pagination .paginatation-links a,
.pagination .paginatation-links span{
	font-size: 14px!important;
	line-height: 30px;
	display: inline-block;
	width: 30px;
	text-align: center;
	color: #333;
	border-radius: 3px;
	background-color: #f8f8f8;
	font-weight: normal;
	margin-right: 8px;
}

.pagination .paginatation-links .next,
.pagination .paginatation-links .prev{
	display: none;
}

.pagination .paginatation-links span.current{
	background-color: #a4d547;
	color: #fff;
}

/* custom-single-post */

.custom-single-post .post_content{
	position: static;
}

.custom-single-post .post_content .featured img {
    max-height: 320px;
}

.custom-single-post .post_content p:first-of-type {
    font-weight: 700;
}

.custom-single-post .single_blog_wrap{
	position: relative;
}

/*.custom-single-post #content.content_blog{
	width: 699px;
}*/

.custom-single-post .post_date, .post_comments{
    top: 0;
	right: 0;
    background-image: none!important;
    box-shadow: none!important;

}

.custom-single-post .post_comments {
    background-color: #3581bc;
}

.post_date {
    height: 72px;
    border-radius: 3px;
}

.post_date .month {
    color: white;
}

.post_date .day {
    margin: 16px 0 0;
}

ul.social_icons a {
    font-size: 12px!important;
}

.custom-single-post .posted-by-text span{
	color: #333;
	font-size: 14px;
	font-weight: 400;
}

.custom-single-post .posted-by-text a{
	color: #20517c;
	font-size: 14px!important;
	font-weight: 600;
	text-decoration: underline;
}

.custom-single-post .post_title{
	margin-bottom: 70px;
	box-sizing: border-box;
	padding-right: 90px;
}

.custom-single-post .post_content p:last-of-type{
	margin-bottom: 0;
}

.custom-single-post .post_content{
	padding-bottom: 0;
	padding-right: 15px;
	box-sizing: border-box;
	margin: 0;
	margin-bottom: 65px;
}

.custom-single-post #content ul.social_icons{
	padding: 0;
	margin: 0;
}

.custom-single-post .featured{
	margin-bottom: 40px;
}

.custom-single-post .related-posts p.heading {
    text-align: center;
    color: #20517c;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    line-height: 52px;
    margin-top: 15px;
    margin-bottom: 42px;
    font-size: 14px;
    font-weight: 600;
}

.custom-single-post .related-posts a {
    padding-left: 1.1em;
    color: #20517c;
    font-size: 16px!important;
    font-weight: 400!important;
    line-height: 18px!important;
    display: block;
    margin-bottom: 17px;
}

.custom-single-post .related-posts a:before {
    color: #135A7D;
    content: "\f054";
    font-size: 18px;
    margin-left: -1.1em;
    width: 1.1em;
    font-family: FontAwesome;
    display: inline-block;
}
.pagination {
    margin: 16px 0px;
}

/* Event article */
.event-article .location {
    color: #333;
    font-size: 14px;
    font-weight: 700;
    padding-left: 18px;
}

.event-article .location:before {
    color: #333;
    content: "\f041";
    font-size: 18px;
    margin-left: -18px;
    width: 18px;
    font-family: FontAwesome;
    display: inline-block;
}

@media(max-width: 1023px) {
    .custom-single-post .post_title,
    .custom-single-post .post_content {
        padding-right: 0px!important;
    }
}

@media(max-width: 620px) {

    .post-article .thumb-col {
        margin-bottom: 20px;
    }

    .post-article.thumb .content {
        width: 100%;
        float: none;
    }
}

.events-widget .item a {
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    white-space: nowrap;
    font-size: 17px!important;
    font-weight: 400!important;
    margin-bottom: 0px!important;
}

.events-widget .item span {
    color: #20517c;
    font-size: 13px;
    font-weight: 700;
}

.events-widget .item {
    margin-bottom: 0em!important;
    padding: 0.7em 0;
    border-bottom: 1px solid #eaeaea;
}

.news-widget p {
    margin-bottom: 1.5em!important;
}




/* Layout */

.top-block .top-holder,
.main-area,
.footer-content, .info,
.jquery3-slider-wrap.flexslider,
.tt-container
{
    max-width: 910px;
}

.header-area .area-wrapper, .container,
#content.content_full_width {
    max-width: 910px;
}


@media(min-width: 1024px) {
    .page-template-template_news_archive #sidebar,
    .page-template-template_agenda_archive #sidebar {
        margin-bottom: 40px;
    }
}

.container.ads .img1 {
    width: 75%;
}

.container.ads .img2 {
    width: 25%;
    text-align: right;
}

.searchsubmit {
    display: none;
}

.toolbar-left {
    display: none;

}

.toolbar-right .search-form {
    float: left;
    margin-right: 15px;
}

html[lang="fr-FR"] .header-area .site-description {
    font-size: 25px;
}

html[lang="fr-FR"] .header-area .site-description strong {
    font-size: 23px;
}

.contact-other a {
    word-wrap: break-word;
}


h1 > span,
h2 > span,
h3 > span {
    font-size: inherit;
    font-weight: inherit;
}
